<include src="{{LISTBOX_PATH}}listbox.html" />

<webbox id="subscriber_reports">

<table class="input-form">
  <tr>
    <td valign="top">
      <table class="group-box">
        <tr>
	  <td>
	    T_("Month"):
	    <webobject class="listbox" name="month" />
	  </td>
	  <td with="20"></td>
          <td>
	    <a class="button" href="javascript:view_calldetails('{{subs_id}}')">T_("Call Details")</a>
	  </td>
          <td>
	    <a class="button" href="javascript:view_envelope('{{subs_id}}')">T_("Envelope")</a>
	  </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
</webbox>
